[follow‐up report] Vulnerabilities in WPA2

[ Nov.22.2017 ]

On Oct. 16th, 2017, vulnerabilities in WPA2 were made public.


Since these vulnerabilities are derived from WPA2 protocol standard itself, all Wi-Fi products which provide WPA2 function may be affected.


We have started to fix the vulnerabilities in WPA2 regarding the wireless BHT series on sale. We expect that the first revised System Program will be completed by the end of December.


The revised System Program will be uploaded sequentially on our web site QBdirect, once it can be ready to release.



Updates
Nov. 22. 2017 Update countermeasure situation